import { TestBed } from '@angular/core/testing';

import { MyWalletDsService } from './my-wallet-ds.service';

describe('MyWalletDsService', () => {
  let service: MyWalletDsService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(MyWalletDsService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
